Subject: Re: Bug-hunting

From: Christian Schmid <[email-masked]>
Date: Wed, 23 Feb 2005 20:41:39 +0100

/proc/sys/net/ipv4/tcp_mem?

Its set to 98304   131072  196608
I have changed this to 1024000 1025000 1026000

It didnt change anything. The send-buffer still keeps being shrinked down.

David S. Miller wrote:
> On Wed, 23 Feb 2005 11:28:24 +0100
> Christian Schmid <[email-masked]> wrote:
> 
> 
>>I would have to write a test-program first. This needs time. Before I spend hours into coding this, 
>>first just tell me how I can raise the global-limit from around 600-700 MB to 1500 MB.
> 
> 
> The limit is in the tcp_mem sysctl, I believe we told you this
> before.
> 
>